@media (max-width: 1250px) {
    .full-size {
        width: 100%;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .logo {
        width: 40%;
    }
    .logo #logo-manualslib {
        width: 100%;
        background-size: contain;
    }
    .search {
        width: 55%;
    }
    .search-a-z {
        text-align: center;
    }
    .search-a-z a {
        font-size: 16px;
        padding: 0;
    }
    .manuals-list-info li {
        position: relative
    }
    .manuals-list-info li img {
        position: absolute;
        left: 0;
    }
    .manuals-list-info li div {
        width: 100% !important;
        padding-left: 100px;
    }
}

@media (max-width: 1100px) {
    #categories-in ul li {
        width: 20%;
    }
    .search-a-z a {
        font-size: 14px;
    }
}

@media (max-width: 960px) {
    .logo {
        width: 100%;
    }
    .logo #logo-manualslib {
        background-position: center;
    }
    .search-a-z a {
        font-size: 12px;
    }
    .search {
        margin: 0 auto;
        padding: 40px 0;
        float: none;
        width: 100%;
        clear: both;
    }
    .inner-page #header {
        height: 280px;
    }
    .manuals-list-info li {
        width: 100% !important;
    }
    .wrap.content .big .small > div {
        width: 100% !important;
        height: auto;
    }
    .wrap.content .big .small > div img {
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    #top-brands-in ul li,
    #categories-in ul li {
        width: 32%;
    }
    #footer-logo {
        width: 100%;
        background-size: contain;
        background-position: center;
        float: none;
        margin: 0 auto;
    }
    #footer-links {
        margin: 0 auto;
        float: none;
        padding: 30px 0 0;
        text-align: center;
    }
    .copyright {
        text-align: center;
    }
    .brands-page-list li .brand-categories,
    .brands-page-list li .brand-name {
        width: 100%;
        padding: 5px 0;
    }
    .brand-cat-pic {
        width: 30%;
    }
    .manual-brand-logo {
        width: 50%;
        margin: 10px auto;
        float: none;
    }
    .manual-info {
        margin: 40px 0 0 0;
        padding: 0;
        width: 100%;
        text-align: center;
        float: none;
    }
    .image-slick-carusel {
        height: auto !important;
    }
}

@media (max-width: 600px) {
    .brand-cat-pic {
        width: 35%;
    }
    .brand-cat-link li {
        width: 48%;
    }
}

@media (max-width: 500px) {
    .search-a-z {
        white-space: normal;
    }
    #top-brands-in ul li,
    #categories-in ul li {
        width: 49%;
    }
    .manual-brand-logo {
        width: 100%;
        margin: 10px auto;
        float: none;
    }
}

@media (max-width: 440px) {
    .brand-cat-pic {
        width: 45%;
    }
    .brand-cat-link {
        width: 100%;
    }
    .brand-cat-link li {
        width: 100% !important;
    }
    .brand-cat-link li.trans-bg {
        background: #F1F1F1 !important;
    }
}